@font-face {
    font-family: 'Stem';
    src: url('../fonts/Stem-Bold.eot');
    src: url('../fonts/Stem-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Stem-Bold.woff2') format('woff2'),
        url('../fonts/Stem-Bold.woff') format('woff'),
        url('../fonts/Stem-Bold.ttf') format('truetype'),
        url('../fonts/Stem-Bold.svg#Stem-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stem';
    src: url('../fonts/Stem-ExtraLight.eot');
    src: url('../fonts/Stem-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Stem-ExtraLight.woff2') format('woff2'),
        url('../fonts/Stem-ExtraLight.woff') format('woff'),
        url('../fonts/Stem-ExtraLight.ttf') format('truetype'),
        url('../fonts/Stem-ExtraLight.svg#Stem-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stem';
    src: url('../fonts/Stem-Regular.eot');
    src: url('../fonts/Stem-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Stem-Regular.woff2') format('woff2'),
        url('../fonts/Stem-Regular.woff') format('woff'),
        url('../fonts/Stem-Regular.ttf') format('truetype'),
        url('../fonts/Stem-Regular.svg#Stem-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stem';
    src: url('../fonts/Stem-Medium.eot');
    src: url('../fonts/Stem-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Stem-Medium.woff2') format('woff2'),
        url('../fonts/Stem-Medium.woff') format('woff'),
        url('../fonts/Stem-Medium.ttf') format('truetype'),
        url('../fonts/Stem-Medium.svg#Stem-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stem';
    src: url('../fonts/Stem-SemiLight.eot');
    src: url('../fonts/Stem-SemiLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Stem-SemiLight.woff2') format('woff2'),
        url('../fonts/Stem-SemiLight.woff') format('woff'),
        url('../fonts/Stem-SemiLight.ttf') format('truetype'),
        url('../fonts/Stem-SemiLight.svg#Stem-SemiLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Stem';
    src: url('../fonts/Stem-Thin.eot');
    src: url('../fonts/Stem-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Stem-Thin.woff2') format('woff2'),
        url('../fonts/Stem-Thin.woff') format('woff'),
        url('../fonts/Stem-Thin.ttf') format('truetype'),
        url('../fonts/Stem-Thin.svg#Stem-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

:root {
	--bg: #F5F5F5;
	--orange: #FF4F18;
	--black: #252525;
	--white: #ffffff;
	--blue: #153DC3;
	--error: #FF5824;
	--valid: #86E8A0;
}

html {
	scroll-behavior: smooth;
}

body {
	padding: 0;
	margin: 0;
	font-family: 'Stem';
	font-weight: normal;
	font-size: 1.875vw;
	line-height: 1em;
	background: var(--bg);
	color: var(--black);
}

* {
	box-sizing: border-box;
}

ul,
li,
span {
	display: block;
	padding: 0;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	padding: 0;
	margin: 0;
	font-family: 'Stem';
}

h1, .h1 {
	font-size: 5vw;
	line-height: 1em;
	font-weight: bold;
}
@media (max-width: 1023px) {
	h1, .h1 {
		font-size: 7.5vw;
	}
}

a {
	text-decoration: none;
	font-family: 'Stem';
}

p {
	margin: 0;
	padding: 0;
}

img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

button {
	font-family: 'Stem';
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	background: transparent;
}

button:active,
button:focus {
	outline: none;
}

input, textarea {
	background: var(--white);
	border-radius: 0.521vw;
	width: 100%;
	font-family: 'Stem';
	font-size: 1.667vw;
	font-weight: 300;
	line-height: normal;
	color: var(--black);
	border: 0.104vw solid var(--white);
}
@media (max-width: 1023px) {
	input, textarea {
		border-radius: 3.125vw;
		font-size: 7.5vw;
	}
}

input.no-valid, textarea.no-valid {
	border: 0.104vw solid var(--error);
}

input.valid, textarea.valid {
	border: 0.104vw solid var(--valid);
}

input {
	padding: 0 1.458vw;
	height: 3.125vw;
}
@media (max-width: 1023px) {
	input {
		padding: 0 6.25vw;
		height: 18.75vw;
	}
}
textarea {
	padding: 0.99vw 1.458vw;
	height: 100%;
    border: 0.104vw solid var(--white);
}
@media (max-width: 1023px) {
	textarea {
		padding: 7.813vw 6.25vw;
		height: 68.75vw;
		font-size: 5vw;
	}
}

input,
select,
textarea {
	outline: none;
	border: none;
}

input::placeholder,
textarea::placeholder {
	color: var(--black);
}

:focus {
	outline: none;
}

button::-moz-focus-inner {
	border: 0;
}

.text-orange {
	color: var(--orange);
}

.text-blue {
	color: var(--blue);
}

.text-black {
	color: var(--black);
}

.text-bold {
	font-weight: bold;
}

.text-light {
	font-weight: 300;
}

.container {
	width: 90.625vw;
	margin: 0 auto;
	position: relative;
}
.container.container-90 {
	padding: 0 4.688vw;
}
@media (max-width: 1023px) {
	.container {
		width: 100%;
		padding: 0 6.25vw;
	}
	.container.container-90 {
		padding: 0 6.25vw;
	}
}

.btn {
	position: relative;
	width: 26.771vw;
	height: 26.771vw;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 1.042vw;
	cursor: pointer;
}
@media (max-width: 1023px) {
	.btn {
		width: 62.5vw;
		height: 62.5vw;
		gap: 5vw;
	}
}

.btn img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.btn span {
	position: relative;
	z-index: 1;
	font-weight: bold;
	text-transform: uppercase;
}

.btn span:first-of-type {
	color: var(--white);
	font-size: 3.333vw;
	letter-spacing: -0.03em;
}
@media (max-width: 1023px) {
	.btn span:first-of-type {
		font-size: 7.813vw;
	}
}

.btn span:last-of-type {
	font-size: 2.5vw;
}
@media (max-width: 1023px) {
	.btn span:last-of-type {
		font-size: 5.938vw;
	}
}

.section-heading {
	display: flex;
	flex-direction: column;
	gap: 3.021vw;
}
@media (max-width: 1023px) {
	.section-heading {
		gap: 6.563vw;
	}
}

.section-heading .subtitle {
	font-weight: 300;
	font-size: 3.333vw;
	line-height: 1.5em;
}
@media (max-width: 1023px) {
	.section-heading .subtitle {
		font-size: 5vw;
		line-height: normal;
	}
}

.section {
	padding: 5.573vw 0 3.802vw;
}
@media (max-width: 1023px) {
	.section {
		padding: 8.125vw 0 14.688vw;
	}
}


/* HERO */
.hero {
	position: relative;
	border-radius: 0 0 0 13.021vw;
	background: url('../img/hero/bg.webp') no-repeat center center / cover;
}

.header .wrap {
	position: relative;
	display: flex;
	align-items: start;
	justify-content: space-between;
	padding-top: 3.438vw;
}

.header .wrap::after {
	content: '';
	position: absolute;
	top: 0;
	left: 2.604vw;
	width: 0.208vw;
	height: 7.292vw;
	background: var(--orange);
	z-index: 1;
}

.header-text {
	margin-left: 6.771vw;
	display: flex;
	align-items: start;
	gap: 2.708vw;
}

.header-text__item {
	position: relative;
}

.header-text__item p {
	font-size: 1.875vw;
	line-height: 1.11em;
	font-weight: bold;
}

.header-text__item:first-of-type p {
	width: 19.271vw;
	font-weight: 300;
}

.header-text__item:first-of-type p span {
	font-weight: bold;
}

.header-text__item:last-of-type span {
	display: inline;
}

.header-text__item:last-of-type .header-text__format {
	position: absolute;
	top: 0;
	left: calc(100% + 0.885vw);
	width: max-content;
}

.header-logo {
	width: 11.458vw;
}

.offer {
	padding: 1.667vw 0 14.792vw;
}

.offer-title {
	margin-left: 3.229vw;
}

.offer-title span {
	text-transform: uppercase;
	display: inline;
}

.offer-title span.ttn {
	text-transform: none;
}

.offer-desc {
	margin: 1.667vw 0 0 7.292vw;
	max-width: 35.938vw;
	font-size: 2.083vw;
	line-height: 1em;
	font-weight: bold;
}

.hero-btn {
    position: absolute;
    bottom: -13.385vw;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

@media (max-width: 1023px) {
	/* HERO */
	.hero {
		border-radius: 0 0 0 15.625vw;
		background: url('../img/hero/bg-mobile.webp') no-repeat center center / cover;
	}

	.header .wrap {
		padding-top: 6.25vw;
	}

	.header .wrap::after {
		width: 0.625vw;
		height: 20.625vw;
		left: 0;
	}

	.header-text {
		margin-left: 0;
		flex-direction: column;
		gap: 7.5vw;
	}

	.header-text__item:first-child {
		order: 2;
	}

	.header-text__item:first-of-type p {
		width: max-content;
	}

	.header-text__item:last-child {
		order: 1;
		margin-left: 3.125vw;
	}

	.header-text__item:last-child p {
		font-size: 3.75vw;
		font-weight: bold;
		line-height: 1em;
	}

	.header-text__item:last-of-type .header-text__format {
		top: calc(100% + 4.375vw);
		left: 36.25vw;
		font-size: 5vw;
	}

	.header-text__item p {
		font-size: 5vw;
		line-height: 1em;
		font-weight: 300;
	}

	.header-text__item p span {
		font-weight: bold;
	}

	.header-logo {
		width: 31.875vw;
		position: absolute;
		right: 0;
		top: 8.125vw;
	}

	.offer {
		padding: 4.375vw 0 82.813vw;
	}

	.offer-title {
		margin-left: 0;
		text-transform: uppercase;
	}

	.offer-title span.ttn {
		text-transform: uppercase;
	}

	.offer-desc {
		margin: 4.063vw 0 0;
		max-width: 48.438vw;
		font-size: 5vw;
	}

	.hero-btn {
		display: flex;
		position: absolute;
		left: 50%;
		bottom: -31.25vw;
		transform: translateX(-50%);
		z-index: 2;
	}
}

/* ABOUT-SEMINAR */
.about-seminar {
	padding: 5.573vw 0 0;
	background: linear-gradient(225deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%) no-repeat right top / 50%;;
}

.about-seminar .wrap {
	padding: 0 6.927vw;
}

.about-seminar .section-heading {
	position: relative;
}

.about-seminar .section-heading::after {
	content: '';
	position: absolute;
	z-index: 1;
	width: 6.25vw;
	height: 6.25vw;
	bottom: -8.698vw;
	left: 45.521vw;
	transform: rotate(-90deg);
	background: url('../img/about-seminar/points.svg') no-repeat center / cover;
}

.about-seminar .section-heading .title p span {
	display: inline;
}

.about-seminar__problem {
	width: 42.604vw;
	height: 24.896vw;
	position: relative;
	z-index: 1;
	padding: 0 0 0 5.208vw;
	margin: -3.646vw 2.083vw 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 1.823vw;
}

.about-seminar__problem .bg {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.about-seminar__problem .wheel {
	position: absolute;
	z-index: 1;
	width: 2.604vw;
	height: 2.604vw;
	top: 1.563vw;
	right: 1.563vw;
}

.about-seminar__problem p {
	font-size: 1.25vw;
	font-weight: 300;
	line-height: normal;
}

.about-seminar__problem li {
	font-size: 1.25vw;
    font-weight: bold;
    line-height: normal;
    display: list-item;
    margin-left: 1.302vw;
}

.about-seminar__problem li::marker {
	color: var(--orange);
}

.about-seminar__decision {
	position: relative;
	z-index: 2;
	margin: 2.448vw 0 0;
	width: 35.417vw;
	padding: 1.771vw 2.083vw 1.771vw 2.604vw;
	font-size: 2.083vw;
	font-weight: bold;
	background: var(--bg);
	outline: 0.417vw dotted var(--orange);
	outline-offset: -0.417vw;
	border-radius: 2.604vw;
}

.about-seminar__decision p.text-bold {
	text-transform: uppercase;
	font-weight: bold;
}

.about-seminar__decision span {
	display: inline;
}

@media (max-width: 1023px) {
	/* ABOUT-SEMINAR */
	.about-seminar {
		padding: 20.313vw 0 8.125vw;
		background: linear-gradient(225deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.1) 10%, rgba(0, 0, 0, 0) 30%) no-repeat right top;
	}

	.about-seminar .wrap {
		padding: 0;
	}

	.about-seminar .section-heading {
		margin-left: 0;
	}

	.about-seminar .section-heading::after {
		width: 22.5vw;
        height: 22.5vw;
        top: -10vw;
        right: 0;
        left: auto;
        transform: rotate(0);
	}

	.about-seminar__problem {
		margin: 8.75vw 0 0 0;
		width: 100%;
		height: auto;
		padding: 0;
		gap: 5vw;
	}

	.about-seminar__problem .bg {
		display: none;
	}

	.about-seminar__problem .wheel {
		display: none;
	}

	.about-seminar__problem p {
		font-size: 3.75vw;
	}

	.about-seminar__problem li {
		font-size: 3.75vw;
		margin-left: 6.25vw;
	}

	.about-seminar__problem li::marker {
		color: var(--black);
	}

	.about-seminar__problem p span {
		display: inline;
	}

	.about-seminar__decision {
		margin: 8.125vw 0 0;
		width: 100%;
		padding: 5.313vw 15.625vw 5.313vw 7.5vw;
		font-size: 5vw;
		outline: 0.625vw dashed var(--orange);
		outline-offset: -0.625vw;
		border-radius: 7.813vw;
		text-transform: uppercase;
		background: var(--white);
		line-height: 1.1em;
		font-weight: bold;
	}
}

/* FOR-WHOM */
.for-whom {
	position: relative;
	margin-top: -5.208vw;
	background: linear-gradient(133deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 100%) no-repeat;
}

.for-whom .section-heading {
	margin-left: 6.927vw;
}

.for-whom .title {
	text-transform: uppercase;
}

.for-whom .title span {
	display: inline;
}

.for-whom__cards {
	display: grid;
	grid-template-columns: repeat(2, 27.396vw);
	justify-content: center;
	gap: 2.24vw 5.521vw;
	margin-top: 3.698vw;
}

.for-whom__card {
	display: flex;
	align-items: start;
	gap: 1.563vw;
}

.for-whom__card .card__bullitt {
	width: 2.604vw;
	height: 2.604vw;
	min-width: 2.604vw;
}

.for-whom__card .card__text {
	padding-top: 0.417vw;
}

.for-whom__card .card__title {
	font-size: 1.25vw;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
}

.for-whom__card .card__desc {
	font-size: 1.25vw;
	font-weight: 300;
	line-height: normal;
	margin-top: 1.563vw;
}

.for-whom__img-pk {
	width: 29.479vw;
	height: 30vw;
	position: absolute;
	right: 2.396vw;
	bottom: -31.25vw;
	z-index: 1;
}

@media (max-width: 1023px) {
	/* FOR-WHOM */
	.for-whom {
		margin-top: 0;
	}

	.for-whom .section-heading {
		margin-left: 0;
	}

	.for-whom__cards {
		grid-template-columns: 1fr;
		gap: 7.187vw;
		margin-top: 8.125vw;
	}

	.for-whom__card {
		flex-direction: column;
		gap: 4.688vw;
	}

	.for-whom__card .card__bullitt {
		width: 10.938vw;
		height: 10.938vw;
	}

	.for-whom__card .card__title {
		font-size: 5vw;
		margin-top: 0;
		padding-top: 0;
		padding-right: 6.25vw;
	}

	.for-whom__card .card__desc {
		font-size: 3.75vw;
		margin-top: 5vw;
	}

	.for-whom__img-pk {
		width: 83.75vw;
		height: 85.313vw;
		position: relative;
		right: auto;
		bottom: 0;
		left: 0;
		z-index: 1;
		margin-top: 6.25vw;
	}

	.for-whom.section {
		padding: 8.125vw 0 0;
	}
}

/* FORMAT */
.format {
	border-radius: 0 13.021vw 0 0;
	background: linear-gradient(225deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%) no-repeat right top;
}

.format .section-heading {
	margin-left: 6.927vw;
}

.format .section-heading .title {
	margin-left: 2.604vw;
	text-transform: uppercase;
}

.format__info {
	margin: 4.531vw 0 0 14.792vw;
}

.format__info .info__title {
	font-size: 2.083vw;
	line-height: normal;
	font-weight: 300;
	text-transform: uppercase;
}

.format__info .info__list {
	display: flex;
	flex-direction: column;
	gap: 1.458vw;
	margin-top: 2.083vw;
}

.format__info .info__list .info__item {
	display: flex;
	align-items: center;
	gap: 1.458vw;
}

.format__info .info__list .info__item .info__bullitt {
	width: 2.604vw;
	height: 2.604vw;
}

.format__info .info__list .info__item .info__text {
	text-transform: uppercase;
	font-size: 2.083vw;
	line-height: normal;
	font-weight: bold;
}

.format__bottom {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 3.646vw;
	margin: 3.542vw 0 0;
}

.format__bottom .bottom__left {
	width: 28.75vw;
}

.format__bottom .bottom__left .left__top {
	display: flex;
	align-items: center;
	gap: 0.521vw;
}

.format__bottom .bottom__left .left__top span {
	font-size: 6.667vw;
	font-weight: bold;
	color: var(--orange);
}

.format__bottom .bottom__left .left__top p {
	width: min-content;
	font-size: 1.25vw;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
}

.format__bottom .bottom__left .left__center {
	margin: 0 0 0 5vw;
	font-size: 1.25vw;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
}

.format__bottom .bottom__left .left__center .center__price {
	font-size: 3.333vw;
}

.format__bottom .bottom__left .left__center .center__price span {
	display: inline;
}

.format__bottom .bottom__left .left__center .center__text span {
	display: inline;
}

.format__bottom .bottom__left .left__bottom {
	margin: 1.875vw 0 0 5vw;
	font-size: 1.25vw;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
}

.format__bottom .bottom__left .left__bottom span {
	display: inline;
}

.format__bottom .bottom__center {
	padding: 1.823vw 2.083vw 1.823vw 2.604vw;
	border-radius: 2.604vw;
	outline: 0.208vw dashed var(--black);
	display: flex;
	flex-direction: column;
}

.format__bottom .bottom__center .center__top {
	font-size: 2.083vw;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: bold;
}

.format__bottom .bottom__center .center__top span {
	display: inline;
}

.format__bottom .bottom__center .center__center {
	width: 20.99vw;
	font-size: 1.25vw;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: 2.344vw;
}

.format__bottom .bottom__center .center__bottom {
	width: min-content;
	font-size: 1.25vw;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: 1.406vw;
}

.format__bottom .bottom__right {
	width: 20.833vw;
	display: flex;
	flex-direction: column;
	gap: 2.344vw;
	font-size: 1.25vw;
	font-weight: 300;
	line-height: normal;
}

.format__bottom .bottom__right .right__top {
	font-size: 1.667vw;
	font-weight: bold;
	text-transform: uppercase;
}


@media (max-width: 1023px) {
	/* FORMAT */
	.format {
		border-radius: 0 15.625vw 0 0;
		background: linear-gradient(225deg, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%) no-repeat right top;
	}

	.format .section-heading,
	.format .section-heading .title {
		margin-left: 0;
	}

	.format__info {
		margin: 7.187vw 0 0 6.25vw;
	}

	.format__info .info__title {
		font-size: 5vw;
		margin-left: 5vw;
	}

	.format__info .info__list {
		gap: 7.187vw;
		margin-top: 7.187vw;
	}

	.format__info .info__list .info__item {
		gap: 5vw;
	}

	.format__info .info__list .info__item .info__bullitt {
		width: 10.938vw;
		height: 10.938vw;
		min-width: 10.938vw;
	}

	.format__info .info__list .info__item .info__text {
		font-size: 5vw;
	}

	.format__info .info__list .info__item:nth-child(1) .info__text {
		width: min-content;
	}

	.format__bottom {
		gap: 7.813vw;
		margin: 12.5vw 0 0;
		flex-direction: column;
		justify-content: center;
	}

	.format__bottom .bottom__left {
		width: 65.938vw;
	}

	.format__bottom .bottom__left .left__top {
		justify-content: center;
		gap: 3.125vw;
	}

	.format__bottom .bottom__left .left__top span {
		font-size: 20vw;
	}

	.format__bottom .bottom__left .left__top p {
		font-size: 5vw;
	}

	.format__bottom .bottom__left .left__center {
		margin: 6.25vw 0 0;
		font-size: 5vw;
	}

	.format__bottom .bottom__left .left__center .center__price {
		font-size: 15vw;
	}

	.format__bottom .bottom__left .left__center .center__text span {
		display: block;
	}

	.format__bottom .bottom__left .left__bottom {
		margin: 8.438vw 0 0;
		font-size: 5vw;
	}

	.format__bottom .bottom__center {
		padding: 5.313vw 0 5.313vw 7.5vw;
		border-radius: 7.813vw;
		outline: 0.625vw dashed var(--orange);
		gap: 0;
		background: var(--white);
		width: 100%;
	}

	.format__bottom .bottom__center .center__top {
		font-size: 5vw;
	}

	.format__bottom .bottom__center .center__top span {
		display: inline;
	}

	.format__bottom .bottom__center .center__center {
		width: 68.75vw;
		font-size: 5vw;
	}

	.format__bottom .bottom__center .center__bottom {
		margin-top: 6.25vw;
		font-size: 5vw;
	}

	.format__bottom .bottom__center .center__bottom span.text-orange {
		color: var(--black);
	}

	.format__bottom .bottom__right {
		width: 56.563vw;
		font-size: 3.75vw;
	}

	.format__bottom .bottom__right .right__top {
		font-size: 5vw;
	}
}

/* WHAT */
.what {
	position: relative;
	border-radius: 13.021vw 0 0 0;
	background: 
	linear-gradient(135deg, rgba(21, 61, 195, 0.3) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%) no-repeat left top / 50%, 
	url('../img/what/v.svg') no-repeat left 70% / 100%;
}

.what .section-heading {
	margin-left: 6.927vw;
}

.what .title {
	text-transform: uppercase;
}

.what .title span {
	display: inline;
}

.what__cards {
	margin-top: 3.958vw;
	padding: 0 3.177vw;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 7.865vw 3.385vw;
	position: relative;
}

.what__card {
	display: flex;
	gap: 1.042vw;
	position: relative;
	width: 26.458vw;
}

.what__card:nth-child(3) {
	width: 24.531vw;
}

.what__card:nth-child(4) {
	width: 24.167vw;
}

.what__card .card__bullitt {
	width: 4.063vw;
	min-width: 4.063vw;
	height: 4.063vw;
}

.what__card .card__content {
	display: flex;
	flex-direction: column;
	gap: 2.083vw;
	padding-top: 0.417vw;
}

.what__card .card__content .content__title {
	font-size: 1.25vw;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
}

.what__card .card__content .content__desc {
	font-size: 1.25vw;
	font-weight: 300;
	line-height: normal;
}

@media (max-width: 1023px) {
	/* WHAT */
	.what {
		border-radius: 0 15.625vw 0 0;
		background: linear-gradient(225deg, rgba(21, 61, 195, 0.3) 0%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0) 100%) no-repeat right top;
	}

	.what .section-heading {
		margin-left: 0;
	}

	.what .section-heading .title {
		width: 59.375vw;
	}

	.what__cards {
		margin-top: 8.125vw;
		padding: 0;
		flex-direction: column;
		gap: 5vw;
	}

	.what__card {
		display: flex;
		gap: 2.813vw;
		width: 100% !important;
	}

	.what__card:not(:last-child)::before {
		content: '';
        position: absolute;
        z-index: -1;
        top: 1.563vw;
        left: 4.219vw;
        width: 0.625vw;
        height: 115%;
        background: var(--bg);
        border-left: 0.625vw dashed var(--blue);
	}

	.what__card .card__bullitt {
		width: 9.063vw;
		min-width: 9.063vw;
		height: 9.063vw;
	}

	.what__card .card__content {
		gap: 5vw;
		padding-top: 1.25vw;
	}

	.what__card .card__content .content__title {
		font-size: 5vw;
	}

	.what__card .card__content .content__desc {
		font-size: 3.75vw;
	}
}

/* PROGRAM */
.program {
	background: linear-gradient(225deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 100%) no-repeat right top / 50%;;
}

.program .wrap {
	padding: 0 6.927vw;
}

.program .section-heading .title {
	text-transform: uppercase;
}

.program .section-heading .title span {
	display: inline;
}

.program__cards {
	position: relative;
	margin-top: 4.375vw;
	display: flex;
	flex-direction: column;
	gap: 3.906vw;
}

.program__card .card__title {
	font-size: 2.083vw;
	text-transform: uppercase;
	line-height: normal;
	font-weight: bold;
	padding-bottom: 1.458vw;
	border-bottom: 0.417vw dashed var(--white);
}

.program__card .card__title span.text-orange {
	display: inline;
}

.program__card .card__title span.text-orange span.text-black {
	display: inline;
}

.modul-one.program__card .card__title {
	width: max-content;
}

.modul-two.program__card .card__title {
	width: max-content;
}

.modul-three.program__card .card__title {
	width: 62.5vw;
}

.modul-four.program__card .card__title {
	width: max-content;
}

.program__card .card__title span.text-black.mobile {
	display: none !important;
}

.program__card .card__desc {
	margin-top: 1.146vw;
	display: flex;
	align-items: start;
}

.program__card .card__desc .desc__item {
	display: flex;
	flex-direction: column;
	gap: 2.604vw;
}

.program__card .card__desc .desc__item .item__title {
	font-size: 2.083vw;
	font-weight: bold;
	line-height: normal;
}

.program__card .card__desc .desc__item ul li {
	display: list-item;
	font-size: 1.25vw;
	font-weight: 300;
	line-height: normal;
	margin-left: 1.563vw;
}

.program__card .card__desc .desc__item ul li::marker {
	font-size: 0.833vw;
}

.modul-one.program__card .card__desc .desc__item.theory {
	width: 34.115vw;
	margin-right: 5.625vw;
}

.modul-one.program__card .card__desc .desc__item.practice {
	width: 23.438vw;
}

.modul-two.program__card .card__desc .desc__item.theory {
	width: 39.115vw;
	margin-right: 2.813vw;
}

.modul-two.program__card .card__desc .desc__item.practice {
	width: 15.104vw;
}

.modul-three.program__card .card__desc .desc__item.theory {
	width: 45.885vw;
	margin-right: 3.125vw;
}

.modul-three.program__card .card__desc .desc__item.practice {
	width: 23.438vw;
}

.modul-four.program__card .card__desc .desc__item.theory {
	width: 35.417vw;
	margin-right: 4.167vw;
}

.modul-four.program__card .card__desc .desc__item.practice {
	width: 28.646vw;
}

.program-btn {
	position: absolute;
	top: 19.271vw;
	right: -6.771vw;
}

@media (max-width: 1023px) {
	/* PROGRAM */
	.program {
		background: linear-gradient(225deg, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.05) 5%, rgba(255, 255, 255, 0.1) 25%) no-repeat right top;
	}

	.program .wrap {
		padding: 0;
	}

	.program .section-heading .title span {
		display: inline;
	}

	.program__cards {
		margin-top: 6.563vw;
		gap: 9.375vw;
		padding-left: 0
	}

	.program__card {
		max-width: 100%;
	}

	.program__card:not(.program__card.modul-four) {
		padding-bottom: 5vw;
		border-bottom: 0.625vw dashed var(--white);
	}

	.program__card .card__title {
		font-size: 5vw;
		border-bottom: none;
		padding-bottom: 0;
	}

	.program__card .card__title span.text-orange {
		display: block;
	}
	
	.modul-one.program__card .card__title,
	.modul-two.program__card .card__title,
	.modul-three.program__card .card__title,
	.modul-four.program__card .card__title {
		width: 100%;
	}

	.program__card .card__title span.text-black.mobile {
		display: inline !important;
		text-transform: none;
	}

	.program__card .card__title span.desktop {
		display: none !important;
	}

	.program__card .card__desc {
		margin-top: 9.375vw;
		flex-direction: column;
		gap: 9.375vw;
	}

	.program__card .card__desc .desc__item {
		gap: 5vw;
	}

	.program__card .card__desc .desc__item .item__title {
		font-size: 5vw;
	}

	.program__card .card__desc .desc__item ul li {
		font-size: 3.75vw;
		margin-left: 7.813vw;
	}

	.program__card .card__desc .desc__item ul li::marker {
		font-size: 3.125vw;
	}

	.program__card .card__desc .desc__item.theory {
		width: 100% !important;
		margin-right: 0 !important;
	}

	.program__card .card__desc .desc__item.practice {
		width: 100% !important;
	}

	.program-btn {
		position: relative;
        top: 0;
        right: 0;
        margin: -9.375vw auto 0;
	}
}

/* SPEAKER */
.speaker {
	overflow: hidden;
	border-radius: 0 13.021vw 0 0;
	background: linear-gradient(225deg, rgba(21, 61, 195, 0.3) 0%, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%) no-repeat right top / 50%;
}

.speaker .wrap {
	position: relative;
}

.speaker .section-heading {
	margin-left: 6.927vw;
}

.speaker .section-heading .title {
	text-transform: uppercase;
}

.speaker__photo {
	position: absolute;
	right: 1.875vw;
	bottom: -3.802vw;
	z-index: -1;
	width: 35.99vw;
	
}

.speaker__btn {
	position: absolute;
	z-index: 2;
	top: -2.083vw;
	left: 32.656vw;
	display: flex;
	align-items: center;
	gap: 1.979vw;
	font-size: 3.333vw;
	font-weight: 500;
	letter-spacing: -0.03em;
	cursor: pointer;
	text-transform: uppercase;
}

.speaker__btn div {
	width: 10.156vw;
	min-width: 10.156vw;
	height: 10.156vw;
}

.speaker__more {
	margin: 3.958vw 0 0 6.927vw;
	font-size: 1.25vw;
	font-weight: 300;
	line-height: normal;
	max-width: 42.448vw;
}

.speaker__more .more__title {
	font-weight: bold;
}

.speaker__more .more__title:not(:first-of-type) {
	margin-top: 2.083vw;
}

.speaker__more .more__text {
	margin-top: 2.083vw;
}

@media (max-width: 1023px) {
	/* SPEAKER */
	.speaker {
		border-radius: 0 15.625vw 0 0;
		background: linear-gradient(225deg, rgba(21, 61, 195, 0.3) 0%, rgba(255, 255, 255, 0) 15%, rgba(255, 255, 255, 0) 100%) no-repeat right top;
	}

	.speaker .section-heading {
		margin-left: 0;
	}

	.speaker__photo {
		position: relative;
		left: 0;
		bottom: 0;
		z-index: 1;
		width: 100%;
		display: block;
		margin-top: 5vw;
	}

	.speaker__photo::after {
        content: '';
        position: absolute;
        width: 110%;
        bottom: -1.563vw;
        left: 50%;
        transform: translateX(-50%);
        height: 0.104vw;
        border-bottom: 0.625vw dashed var(--orange);
    }

	.speaker__btn {
		position: relative;
		z-index: 1;
		top: 0;
		left: 0;
		gap: 5vw;
		font-size: 7.5vw;
		font-weight: bold;
		margin: 9.375vw 0 0;
		justify-content: center;
	}

	.speaker__btn div {
		width: 29.063vw;
		min-width: 29.063vw;
		height: 29.063vw;
	}

	.speaker__more {
		margin: 7.5vw 0 0;
		font-size: 5vw;
		max-width: 100%;
	}

	.speaker__more .more__title:not(:first-of-type) {
		margin-top: 5vw;
	}

	.speaker__more .more__text {
		margin-top: 5vw;
	}
}

/* FEATURES */
.features {
	background: linear-gradient(135deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 100%) no-repeat left top / 50%;;
}

.features .section-heading {
	margin-left: 6.927vw;
}

.features .section-heading .title {
	text-transform: uppercase;
}

.features .section-heading .title span {
	display: inline;
}

.features__cards {
	margin-top: 4.479vw;
	display: flex;
	align-items: start;
	flex-wrap: wrap;
	gap: 2.604vw 0;
}

.features__card {
	position: relative;
	font-size: 2.5vw;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	margin-left: 8.229vw;
}

.features__card::before {
	content: '';
	position: absolute;
	z-index: -1;
	background: var(--white);
	width: 23.125vw;
	height: 13.646vw;
	border-radius: 0 0 2.604vw 0;
}

.features__card::after {
	content: '';
	position: absolute;
	z-index: 1;
	width: 2.604vw;
	height: 2.604vw;
	background: url('../img/features/wheel.png') no-repeat center / 100%;
	top: -1.302vw;
	left: -1.302vw;
}

.features__card:nth-child(2) {
	margin-left: 4.896vw;
}

.features__card:nth-child(3) {
	margin-left: 12.917vw;
}

.features__card:nth-child(4) {
	margin-left: 13.073vw;
}

.features__card p {
	padding: 1.979vw 0 1.979vw 2.604vw;
}

@media (max-width: 1023px) {
	/* FEATURES */
	.features {
		background: linear-gradient(225deg, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.05) 5%, rgba(255, 255, 255, 0.1) 40%) no-repeat right top;
	}

	.features .section-heading {
		margin-left: 0;
		max-width: 62.5vw;
	}

	.features__cards {
		margin-top: 13.75vw;
		flex-direction: column;
		gap: 11.875vw 0;
	}

	.features__card {
		font-size: 7.5vw;
		margin-left: 3.125vw;
	}

	.features__card::before {
		display: none;
	}

	.features__card::after {
		width: 10.938vw;
		height: 10.938vw;
		top: -5.313vw;
		left: -3.125vw;
	}

	.features__card p {
		padding: 7.187vw 9.375vw;
		border-radius: 0 0 7.813vw 0;
		background: var(--white);
		width: 100%;
	}

	.features__card p span {
		display: inline;
	}

	.features__card:nth-child(2) {
		margin-left: 3.125vw;
		order: 3;
	}

	.features__card:nth-child(3) {
		margin-left: 3.125vw;
		order: 2;
	}

	.features__card:nth-child(4) {
		margin-left: 3.125vw;
		order: 4;
	}

	.features__card:nth-child(1) p {
		padding: 7.187vw 0 7.187vw 9.375vw;

	}
}

/* PRICE */
.price {
	border-radius: 0 13.021vw 0 0;
	background: linear-gradient(225deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.4) 40%, rgba(255, 255, 255, 0) 100%) no-repeat right top / 50%;;
}

.price .section-heading {
	margin-left: 6.927vw;
}

.price .section-heading .title {
	text-transform: uppercase;
	display: none;
}

.price__list {
	display: flex;
	align-items: center;
	gap: 9.896vw;
	margin: 1.042vw 0 0 22.396vw;
}

.price__list .price__item {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.price__list .price__item .price__title {
	font-size: 1.875vw;
	font-weight: bold;
	text-transform: uppercase;
}

.price__block {
	margin-top: 1.25vw;
	height: 7.083vw;
	position: relative;
}

.price__block::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 34.167vw;
	height: 7.083vw;
	transform: rotate(1.5deg) translate(-50%, -50%);
	z-index: -1;
	border-radius: 3.542vw;
	background: var(--white);
}

.price__item:last-of-type .price__block::before {
	width: 27.5vw;
}

.price__block p {
	position: relative;
	text-align: center;
	font-size: 5vw;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
}

.price__block p span {
	display: inline;
}

.price__bottom {
    margin: 2.604vw 0 0 6.927vw;
	gap: 5.729vw;
	justify-content: start;
}

.price__bottom.format__bottom .bottom__left {
	width: max-content;
}

.price__bottom.format__bottom .bottom__right {
	display: flex;
	flex-direction: column;
	gap: 2.083vw;
	font-size: 1.25vw;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
}

.price__bottom.format__bottom .bottom__right .right__top {
	font-size: 1.25vw;
}

.price__bottom.format__bottom .bottom__right .right__top span {
	display: inline;
}

.price__bottom.format__bottom .bottom__right .right__bottom ul li {
	display: list-item;
	margin-left: 2.083vw;
	font-size: 1.25vw;
}

.price__bottom.format__bottom .bottom__right .right__bottom ul li::marker {
	font-size: 0.833vw;
}

@media (max-width: 1023px) {
	/* PRICE */
	.price {
		border-radius: 0 15.625vw 0 0;
		background: linear-gradient(203deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.2) 30%, rgba(255, 255, 255, 0) 100%) no-repeat right top;
	}

	.price .section-heading {
		margin-left: 0;
	}

	.price .section-heading .title {
		display: block;
		width: 80%;
	}

	.price .section-heading .title span {
		display: inline;
	}

	.price__list {
		gap: 5vw;
		margin: 10vw 0 0;
		flex-direction: column;
	}

	.price__block {
		margin-top: 0;
		height: 19.375vw;
	}

	.price__block::before {
		width: 87.5vw;
		height: 20vw;
		border-radius: 31.875vw;
	}

	.price__item:last-of-type .price__block::before {
		width: 79.688vw;
	}

	.price__list .price__item .price__title {
		font-size: 5vw;
	}

	.price__block p {
		font-size: 15vw;
	}

	.price__bottom {
		margin: 8.125vw 0 0;
	}

	.price__bottom.format__bottom .bottom__right {
		gap: 5vw;
		font-size: 5vw;
	}

	.price__bottom.format__bottom .bottom__right .right__top {
		font-size: 5vw;
	}

	.price__bottom.format__bottom .bottom__right .right__top span {
		display: inline;
	}

	.price__bottom.format__bottom .bottom__right .right__bottom ul li {
		margin-left: 5vw;
		font-size: 5vw;
	}

	.price__bottom.format__bottom .bottom__right .right__bottom ul li::marker {
		font-size: 2.5vw;
	}

	.price__bottom.format__bottom .bottom__right {
		width: 71.875vw;
	}
}

/* BONUS */
.bonus .section-heading .desc {
	font-size: 2.5vw;
	font-weight: 300;
	text-transform: uppercase;
	line-height: normal;
}

.bonus .features__card {
	font-size: 1.667vw;
	display: flex;
	align-items: center;
	height: 13.646vw;
	margin-left: 3.646vw;
}

.bonus .features__card:nth-child(1) {
	width: 26.042vw;
	margin-left: 4.948vw;
}

.bonus .features__card:nth-child(2) {
	width: 26.667vw;
}

.bonus .features__card:nth-child(3) {
	width: 25.521vw;
}

.bonus .features__card:nth-child(4) {
	width: 26.042vw;
	margin-left: 4.948vw;
}

.bonus .features__card:nth-child(5) {
	width: 38.594vw;
}

.bonus .features__card::before {
    width: 100%;
	height: 100%;
}

.bonus .features__card p {
	width: 100%;
	padding: 0 2.083vw 0 2.604vw;
}

.bonus .features__card p span {
	display: inline;
}

@media (max-width: 1023px) {
	/* BONUS */
	.bonus .section-heading .desc {
		font-size: 5vw;
	}

	.bonus .features__card {
		font-size: 5vw;
		height: 43.438vw;
		width: 84.375vw !important;
		margin-left: 3.125vw !important;
		border-radius: 0 0 7.813vw 0;
        background: var(--white);
	}

	.bonus .features__card p {
		width: 100%;
		border-radius: 0;
		background: none;
		padding: 0 3.125vw 0 9.375vw;
	}

	.bonus .features__card:nth-child(1) {
		order: 1;
	}

	.bonus .features__card:nth-child(2) {
		order: 2;
	}

	.bonus .features__card:nth-child(3) {
		order: 3;
	}

	.bonus .features__card:nth-child(4) {
		order: 4;
	}

	.bonus .features__card:nth-child(5) {
		order: 5;
	}
}

/* FAQ */
.faq {
	border-radius: 13.021vw 0 0 0;
	background: linear-gradient(135deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.2) 10%, rgba(255, 255, 255, 0) 100%) no-repeat left top;
}

.faq .section-heading {
	margin-left: 6.927vw;
}

.faq .section-heading .title span {
	display: inline;
	margin-left: 2.604vw;
}

.faq__list {
	margin: 4.271vw 0 0 14.792vw;
	display: flex;
	flex-direction: column;
	gap: 3.021vw;
}

.faq__item {
	display: flex;
	flex-direction: column;
	gap: 1.146vw;
}

.faq__item .item__heading {
	display: flex;
	gap: 1.563vw;
}

.faq__item .item__heading div {
	width: 2.604vw;
	min-width: 2.604vw;
	height: 2.604vw;
}

.faq__item .item__heading p {
	font-size: 2.083vw;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
}

.faq__item .item__text {
	margin-left: 6.771vw;
	font-size: 1.25vw;
	font-weight: bold;
	line-height: normal;
}

.faq__item .item__text .text-color {
	display: inline;
	font-size: 2.5vw;
	font-weight: bold;
}

.faq__item .item__text span.text-mob {
	display: inline;
}

@media (max-width: 1023px) {
	/* FAQ */
	.faq {
		border-radius: 0 15.625vw 0 0;
		background: linear-gradient(225deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.2) 10%, rgba(255, 255, 255, 0) 100%) no-repeat right top;
	}

	.faq .section-heading {
		margin-left: 0;
	}

	.faq .section-heading .title span {
		margin-left: 0;
	}

	.faq__list {
		margin: 10.625vw 0 0;
		gap: 8.125vw;
	}

	.faq__item {
		gap: 3.75vw;
	}

	.faq__item .item__heading {
		gap: 4.375vw;
	}

	.faq__item .item__heading div {
		width: 5.938vw;
		min-width: 5.938vw;
		height: 5.938vw;
		margin-top: 1.563vw;
	}

	.faq__item .item__heading p {
		font-size: 5vw;
		font-weight: bold;
		text-transform: uppercase;
		line-height: normal;
	}

	.faq__item .item__text {
		margin-left: 10.313vw;
		max-width: 100%;
		font-size: 3.75vw;
		font-weight: 300;
	}

	.faq__item .item__text .text-color {
		font-size: 5vw;
	}

	.faq__item .item__text .new-line,
	.faq__item .item__heading p span {
		display: inline;
	}

	.faq__item .item__text span.text-mob {
		font-weight: bold;
	}

	.faq__item:nth-child(3) .item__text span.text-mob {
		color: var(--blue);
		font-size: 5vw;
	}
}

/* FOOTER */
.footer {
	background: linear-gradient(135deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 100%) no-repeat left top;
	padding: 6.042vw 0 8.594vw;
}

.footer .section-heading .title span {
	display: inline;
	margin-left: 6.875vw;
}

.footer__location {
	position: absolute;
	left: 7.135vw;
	top: 15.885vw;
	display: flex;
	flex-direction: column;
	gap: 2.344vw;
	z-index: 1;
	font-size: 1.667vw;
	line-height: normal;
	width: 25.365vw;
	font-weight: 300;
}

.footer__location p:first-child {
	text-transform: uppercase;
	font-weight: bold;
}

.footer-btn {
	margin: 2.656vw auto;
}

.footer__text {
	position: absolute;
	left: 62.552vw;
	top: 18.229vw;
	font-size: 1.667vw;
	font-weight: 300;
	line-height: normal;
}

.footer .header-logo {
	margin: 0 auto;
}

@media (max-width: 1023px) {
	/* FOOTER */
	.footer {
		background: linear-gradient(225deg, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.05) 5%, rgba(255, 255, 255, 0.1) 40%) no-repeat right top;
		padding: 8.125vw 0 13.75vw;
	}

	.footer .wrap {
		display: flex;
		flex-direction: column;
	}

	.footer .section-heading .title {
		text-align: center;
		order: 1;
	}

	.footer .section-heading .title span {
		display: block;
		margin-left: 0;
	}

	.footer__location {
		position: relative;
		left: 0;
		top: 0;
		gap: 5vw;
		font-size: 3.75vw;
		margin: 0 auto;
		width: 65.625vw;
		order: 4;
	}

	.footer-btn {
		margin: 1.875vw auto 3.75vw;
		order: 3;
	}

	.footer__text {
	    position: relative;
		left: 0;
		top: 0;
		font-size: 3.75vw;
		text-align: center;
		text-transform: uppercase;
		margin-top: 9.375vw;
		order: 2;
	}

	.footer .header-logo {
		position: relative;
        top: auto;
        transform: none;
		order: 5;
		margin-top: 10.938vw;
	}
}

/* MODAL */
.modal {
	position: relative;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: .5s ease;
	z-index: -1;
}

.modal.active {
	opacity: 1;
	z-index: 97;
	transition: .5s ease;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 98;
	background: rgba(0, 0, 0, 0.2);
}

.modal .wrap {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 51.042vw;
	border-radius: 1.563vw;
	z-index: 99;
	background: linear-gradient(180deg, #FFECFF, #9CB3FF) no-repeat center top;
	padding: 3.125vw 3.646vw;
}

.modal-close {
	position: absolute;
	top: 1.042vw;
	right: 1.042vw;
	width: 1.042vw;
	height: 1.042vw;
	z-index: 1;
}

.modal .send-form .top {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2.083vw;
}

.modal .send-form .top .input-group {
	display: grid;
	gap: 1.042vw;
}

.label-policy {
	margin-top: 1.042vw;
	font-size: 1.042vw;
	color: var(--white);
	font-weight: 300;
	line-height: normal;
}

.label-policy a {
	font-size: 1.042vw;
	color: var(--white);
	font-weight: 300;
	line-height: normal;
	text-decoration: underline;
}

.checkbox {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.checkbox+label {
	display: inline-flex;
	align-items: start;
	user-select: none;
}

.checkbox+label::before {
    content: '';
    display: inline-block;
    width: 1.146vw;
    height: 1.146vw;
	min-width: 1.146vw;
    border: 0.052vw solid var(--white);
	border-radius: 0.208vw;
    margin-right: 0.521vw;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70% 70%;
}

.backcall-form-check.no-valid .checkbox+label::before {
	border: 0.052vw solid var(--error);
}

.checkbox:checked+label::before {
	background-color: var(--white);
	background-image: url("../img/modal/check-icon.svg");
}

.button {
	width: 15.625vw;
	height: 5.208vw;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 2.604vw;
	color: var(--white);
	text-transform: uppercase;
	line-height: normal;
	font-size: 1.667vw;
	font-weight: bold;
	background: linear-gradient(180deg, #FF7246, #FF4F18) no-repeat center top;
}

.modal .send-form .button {
	margin: 2.083vw auto 0;
	position: relative;
}

.modal .send-form .button::after {
	content: '';
	position: absolute;
	top: 105%;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 5.677vw 5.677vw 0 0;
	width: 15.625vw;
	height: 2.865vw;
	opacity: 0.5;
	background: linear-gradient(180deg, #FF7347, rgba(255, 115, 71, 0)) no-repeat center top;
}

#modal-thx .wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

#modal-thx .wrap .header-logo {
	margin: 0 auto;
}

#modal-thx .wrap .title {
	font-size: 3.333vw;
	font-weight: bold;
	line-height: normal;
	margin-top: 1.458vw;
}

#modal-thx .wrap .desc {
	font-size: 1.875vw;
	font-weight: 300;
	margin-top: 0.521vw;
}

#modal-thx .wrap .bullitt {
	margin-top: 3.542vw;
	width: 7.396vw;
	height: 7.396vw;
}

@media (max-width: 1023px) {
	/* MODAL */
	.modal .wrap {
		width: 100vw;
		height: 100%;
		border-radius: 9.375vw;
		padding: 15.625vw 6.25vw 12.5vw;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.modal-close {
		top: 6.25vw;
		right: 6.25vw;
		width: 6.25vw;
		height: 6.25vw;
	}

	.modal .send-form .top {
		grid-template-columns: 1fr;
		gap: 3.125vw;
	}

	.modal .send-form .top .input-group {
		gap: 3.125vw;
	}

	.label-policy {
		margin-top: 8.438vw;
		font-size: 3.75vw;
	}

	.label-policy a {
		font-size: 3.75vw;
	}

	.checkbox+label::before {
		width: 5vw;
		height: 5vw;
		min-width: 5vw;
		border: 0.313vw solid var(--white);
		margin-right: 3.125vw;
	}

	.button {
		width: 68.438vw;
		height: 22.813vw;
		border-radius: 15.625vw;
		font-size: 7.5vw;
	}

	.modal .send-form .button {
		margin: 8.438vw auto 0;
	}

	.modal .send-form .button::after {
		border-radius: 34.063vw 34.063vw 0 0;
		width: 68.438vw;
		height: 11.25vw;
	}

	#modal-thx .wrap .header-logo {
		position: relative;
		transform: none;
		top: 0;
		order: 4;
		margin-top: 51.875vw;
		width: 56.25vw;
	}

	#modal-thx .wrap .title {
		font-size: 12.5vw;
		line-height: 11.25vw;
		margin-top: 0;
	}

	#modal-thx .wrap .desc {
		font-size: 7.5vw;
		line-height: 7.5vw;
		margin-top: 6.875vw;
	}

	#modal-thx .wrap .bullitt {
		margin-top: 25.313vw;
		width: 44.375vw;
		height: 44.375vw;
	}
}

.date-select {
    position: relative;
    z-index: 4;
}
.date-select-button {
    border-radius: 0.521vw;
    background: var(--white);
    padding: 0 1.458vw;
    display: flex;
    align-items: center;
    gap: 0.938vw;
	height: 3.125vw;
    font-size: 1.667vw;
	font-weight: 300;
    cursor: pointer;
    color: var(--black);
    border: 0.104vw solid var(--white);
}
.date-select.no-valid .date-select-button {
    border: 0.104vw solid var(--error);
}
.date-select-list {
    position: absolute;
    top: 100%;
    background: #fff;
    border-radius: 0 0 0.521vw 0.521vw;
    padding: 1.042vw 1.458vw;
    width: 100%;
    opacity: 0;
    pointer-events: none;
}
.date-select-button.active + .date-select-list {
    opacity: 1;
    pointer-events: initial;
}
.date-select-list .item {
    display: block;
    font-size: 1.458vw;
	font-weight: 300;
    color: var(--black);
}
.date-select-list .item input {
    display: none;
}
.date-select-list .item:not(:last-child) {
    margin-bottom: 1.563vw;
}
@media (max-width: 1023px) {
    .date-select-button {
		border-radius: 3.125vw;
        font-size: 7.5vw;
		padding: 0 6.25vw;
        height: 18.75vw;
        gap: 3.125vw;
        border: 0.625vw solid transparent;
    }
    .date-select-button svg {
        height: auto;
        width: 3.125vw;
    }
    .date-select.no-valid .date-select-button {
        border: 0.625vw solid #F00;
    }
    .date-select-list {
        border-radius: 0 0 3.125vw 3.125vw;
        padding: 3.125vw 4.688vw;
    }
    .date-select-list .item {
        font-size: 7.5vw;
    }
    .date-select-list .item:not(:last-child) {
        margin-bottom: 12.5vw;
    }
}